
package pruebasasignaciones;

public class PruebasAsignaciones {

    public static void main(String[] args) {
        int numero1 = 20;
        int numero2 = 4;
        System.out.println("Para valores de numero1 : "+numero1+"    numero2 : "+numero2);
        numero1 += numero2; // equivale a:  numero1 = numero1 + numero2;
        System.out.println("numero1 += numero2 -->> "+numero1);
        numero1 = 20;
        numero2 = 4;
        numero1 -= numero2; // equivale a:  numero1 = numero1 - numero2;
        System.out.println("numero1 -= numero2 -->> "+numero1);
        numero1 = 20;
        numero2 = 4;
        numero1 *= numero2; // equivale a:  numero1 = numero1 * numero2;
        System.out.println("numero1 *= numero2 -->> "+numero1);
        numero1 = 20;
        numero2 = 4;
        numero1 /= numero2; // equivale a:  numero1 = numero1 / numero2;
        System.out.println("numero1 /= numero2 -->> "+numero1);
        numero1 = 20;
        numero2 = 3;
        System.out.println("Para valores de numero1 : "+numero1+"    numero2 : "+numero2);
        numero1 %= numero2; // equivale a:  numero1 = numero1 % numero2;
        System.out.println("numero1 %= numero2 -->> "+numero1);
    } 
}
